#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=esmeraldas3.31_base.ps
projection=-JM16.0c+
region=-R-80.5/-79.0/-0.1/1.2
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map esmeraldas3.31' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
     0.647   -80.069
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
     0.269   -79.654
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
     0.083   -79.073
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
     0.696   -80.198
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
     0.280   -79.862
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
     0.207   -79.222
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
     0.723   -79.084
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
     0.564   -79.196
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
     0.769   -79.859
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
     1.035   -79.720
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
     0.246   -80.104
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
     0.119   -80.105
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
     0.256   -80.004
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
     0.178   -79.240
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
     0.599   -80.089
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
     0.438   -80.051
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
     0.041   -79.191
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
     0.918   -79.716
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
     0.719   -79.402
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
     0.621   -79.756
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
     0.788   -79.390
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
     0.278   -79.999
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
     0.297   -80.023
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
     0.291   -79.349
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
     0.876   -79.733
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
     0.979   -79.262
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
     0.416   -79.922
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
     0.330   -80.163
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
     0.277   -80.035
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
     0.254   -80.361
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
     0.312   -80.333
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
     0.316   -80.413
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
     0.588   -80.159
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
     0.589   -80.166
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
     0.657   -80.230
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
     0.687   -80.302
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
     0.677   -80.201
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
     0.695   -79.817
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
     0.455   -79.856
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
     0.932   -79.625
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
     0.865   -79.831
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
     0.921   -79.832
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
     1.096   -79.393
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
     0.721   -79.811
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
     0.934   -79.534
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
     0.940   -79.531
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
     0.728   -79.838
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
     0.245   -79.175
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
     1.089   -79.669
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
     1.084   -79.683
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
     0.584   -80.115
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
     1.009   -79.146
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
     0.214   -79.179
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.655   -80.065
     0.647   -80.069
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.624   -79.976
     0.647   -80.069
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.273   -79.651
     0.269   -79.654
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.199   -79.592
     0.269   -79.654
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.078   -79.082
     0.083   -79.073
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.013   -79.015
     0.083   -79.073
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.702   -80.189
     0.696   -80.198
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.636   -80.199
     0.696   -80.198
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.284   -79.861
     0.280   -79.862
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.191   -79.775
     0.280   -79.862
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.204   -79.217
     0.207   -79.222
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.201   -79.207
     0.207   -79.222
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.726   -79.084
     0.723   -79.084
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.626   -79.000
     0.723   -79.084
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.567   -79.196
     0.564   -79.196
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.509   -79.111
     0.564   -79.196
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.771   -79.857
     0.769   -79.859
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.698   -79.843
     0.769   -79.859
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     1.037   -79.718
     1.035   -79.720
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.926   -79.769
     1.035   -79.720
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.257   -80.101
     0.246   -80.104
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.278   -80.153
     0.246   -80.104
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.124   -80.102
     0.119   -80.105
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.172   -80.060
     0.119   -80.105
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.257   -80.003
     0.256   -80.004
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.218   -80.005
     0.256   -80.004
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.178   -79.243
     0.178   -79.240
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.164   -79.219
     0.178   -79.240
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.601   -80.087
     0.599   -80.089
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.610   -80.074
     0.599   -80.089
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.440   -80.049
     0.438   -80.051
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.416   -79.987
     0.438   -80.051
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.044   -79.187
     0.041   -79.191
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.021   -79.141
     0.041   -79.191
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.918   -79.711
     0.918   -79.716
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.835   -79.703
     0.918   -79.716
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.720   -79.404
     0.719   -79.402
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.664   -79.296
     0.719   -79.402
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.592   -79.777
     0.621   -79.756
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.681   -79.703
     0.621   -79.756
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.787   -79.386
     0.788   -79.390
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.682   -79.222
     0.788   -79.390
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.281   -79.998
     0.278   -79.999
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.169   -79.920
     0.278   -79.999
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.297   -80.027
     0.297   -80.023
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.247   -80.000
     0.297   -80.023
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.294   -79.347
     0.291   -79.349
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.183   -79.201
     0.291   -79.349
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.877   -79.731
     0.876   -79.733
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.873   -79.605
     0.876   -79.733
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.974   -79.250
     0.979   -79.262
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.932   -79.193
     0.979   -79.262
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.401   -79.912
     0.416   -79.922
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.466   -80.007
     0.416   -79.922
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.330   -80.163
     0.330   -80.163
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.306   -80.129
     0.330   -80.163
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.279   -80.035
     0.277   -80.035
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.309   -80.118
     0.277   -80.035
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.255   -80.358
     0.254   -80.361
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.288   -80.426
     0.254   -80.361
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.314   -80.330
     0.312   -80.333
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.371   -80.309
     0.312   -80.333
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.317   -80.414
     0.316   -80.413
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.348   -80.459
     0.316   -80.413
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.588   -80.156
     0.588   -80.159
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.634   -80.160
     0.588   -80.159
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.592   -80.164
     0.589   -80.166
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.567   -80.075
     0.589   -80.166
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.658   -80.229
     0.657   -80.230
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.723   -80.270
     0.657   -80.230
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.688   -80.303
     0.687   -80.302
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.775   -80.459
     0.687   -80.302
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.675   -80.204
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.682   -80.264
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.697   -79.814
     0.695   -79.817
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.699   -79.726
     0.695   -79.817
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.456   -79.857
     0.455   -79.856
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.473   -79.815
     0.455   -79.856
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.938   -79.623
     0.932   -79.625
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.908   -79.580
     0.932   -79.625
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.866   -79.831
     0.865   -79.831
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.927   -79.843
     0.865   -79.831
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.919   -79.835
     0.921   -79.832
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.960   -79.852
     0.921   -79.832
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     1.094   -79.392
     1.096   -79.393
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     1.005   -79.264
     1.096   -79.393
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.722   -79.811
     0.721   -79.811
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.740   -79.767
     0.721   -79.811
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.937   -79.533
     0.934   -79.534
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.954   -79.487
     0.934   -79.534
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.939   -79.530
     0.940   -79.531
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.886   -79.483
     0.940   -79.531
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.728   -79.839
     0.728   -79.838
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.757   -79.752
     0.728   -79.838
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.244   -79.174
     0.245   -79.175
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.255   -79.129
     0.245   -79.175
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     1.089   -79.669
     1.089   -79.669
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     1.058   -79.684
     1.089   -79.669
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     1.084   -79.684
     1.084   -79.683
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     1.151   -79.682
     1.084   -79.683
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.584   -80.117
     0.584   -80.115
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.604   -80.129
     0.584   -80.115
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.977   -79.138
     1.009   -79.146
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.921   -79.084
     1.009   -79.146
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
     0.209   -79.181
     0.214   -79.179
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
     0.233   -79.142
     0.214   -79.179
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
     0.647   -80.069   -31.087     1.921     3.200
     0.269   -79.654   -36.348     1.795     2.426
     0.083   -79.073   -26.726     2.560     4.611
     0.696   -80.198   -32.508     3.501     5.392
     0.280   -79.862   -10.551     2.993     6.991
     0.207   -79.222     6.725     3.130     5.145
     0.723   -79.084   -81.896     2.829     3.468
     0.564   -79.196    -1.323     2.002     2.556
     0.769   -79.859   -35.222     1.428     2.840
     1.035   -79.720    -7.679     2.199     3.064
     0.246   -80.104   -24.288     2.167     3.652
     0.119   -80.105    -0.764     2.506     2.999
     0.256   -80.004   -33.285     1.975     4.029
     0.178   -79.240   -26.769     3.208     4.606
     0.599   -80.089   -33.481     1.331     2.553
     0.438   -80.051   -46.900     1.563     3.282
     0.041   -79.191   -43.696     0.783     7.096
     0.918   -79.716    -8.707     4.168     5.458
     0.719   -79.402   -36.657     1.058     1.915
     0.621   -79.756   -58.215     1.315     5.323
     0.788   -79.390    27.198     3.571     5.605
     0.278   -79.999    -5.470     2.594     3.929
     0.297   -80.023   -16.946     1.856     4.777
     0.291   -79.349   -42.798     1.713     3.133
     0.876   -79.733    39.674     2.560     3.895
     0.979   -79.262    60.480     3.664     6.752
     0.416   -79.922    24.148     2.921     5.762
     0.330   -80.163   -37.521     1.108     1.556
     0.277   -80.035   -44.376     0.850     1.509
     0.254   -80.361    18.750     2.220     4.566
     0.312   -80.333   -48.688     1.684     1.976
     0.316   -80.413   -23.335     2.110     2.697
     0.588   -80.159    18.303     2.164     2.551
     0.589   -80.166   -43.886     0.746     1.497
     0.657   -80.230   -38.513     2.418     3.535
     0.687   -80.302   -43.588     0.725     1.383
     0.677   -80.201   -40.686     1.970     2.107
     0.695   -79.817   -11.436     1.810     2.792
     0.455   -79.856   -41.824     0.658     1.199
     0.932   -79.625    63.678     3.832     4.979
     0.865   -79.831   -41.838     0.825     1.374
     0.921   -79.832   -41.944     0.994     2.242
     1.096   -79.393    12.831     2.182     2.681
     0.721   -79.811   -38.086     0.838     1.668
     0.934   -79.534    81.160     2.224     2.660
     0.940   -79.531   -78.653     2.702     3.901
     0.728   -79.838   -38.995     0.629     1.279
     0.245   -79.175   -31.772     3.529     4.636
     1.089   -79.669    -3.436     1.088     1.575
     1.084   -79.683   -18.908     1.004     1.480
     0.584   -80.115     0.649     1.823     3.153
     1.009   -79.146    73.253     3.527     5.403
     0.214   -79.179   -13.070     3.956     4.501
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
     0.277   -80.035     0.300
     0.455   -79.856     0.200
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    -0.005   -80.460    -7.634     2.364     2.662
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    -0.005   -80.437   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    -0.005   -80.460     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    -0.005   -80.460     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    -0.050   -80.460   5 km
END
