#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=esmeraldas3.31_dcal.ps
projection=-JM16.0c+
region=-R-82.3/-77.2/-1.9/3.0
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration esmeraldas3.31' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.367   -79.500
     0.269   -79.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.786   -80.000
     0.269   -79.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.176   -78.606
     0.083   -79.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.595
     0.083   -79.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
     0.083   -79.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.172   -78.529
     0.083   -79.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.786   -80.000
     0.696   -80.198
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
     0.280   -79.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
     0.280   -79.862
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.068   -79.774
     0.207   -79.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.153   -78.622
     0.207   -79.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.367   -79.500
     0.723   -79.084
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.367   -79.500
     0.564   -79.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.367   -79.500
     0.769   -79.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.072   -79.774
     0.246   -80.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
     0.246   -80.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
     0.119   -80.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
     0.119   -80.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
     0.256   -80.004
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.604
     0.041   -79.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.595
     0.041   -79.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
     0.041   -79.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.492   -80.047
     0.918   -79.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.492   -80.047
     0.918   -79.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.782   -80.030
     0.621   -79.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.782   -80.030
     0.621   -79.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.072   -79.774
     0.621   -79.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.072   -79.774
     0.278   -79.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.782   -80.030
     0.278   -79.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.072   -79.774
     0.297   -80.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.782   -80.030
     0.297   -80.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.782   -80.030
     0.297   -80.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.077   -78.968
     0.291   -79.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.266   -78.791
     0.291   -79.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.262   -79.124
     0.291   -79.349
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.876   -79.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.313   -79.478
     0.876   -79.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.382   -79.575
     0.876   -79.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.313   -79.478
     0.876   -79.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.876   -79.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.876   -79.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.876   -79.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.979   -79.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.382   -79.575
     0.979   -79.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.313   -79.478
     0.979   -79.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.979   -79.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.382   -79.575
     0.979   -79.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.979   -79.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.072   -79.774
     0.416   -79.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.382   -79.575
     0.416   -79.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.416   -79.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.416   -79.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.416   -79.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.313   -79.478
     0.416   -79.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.330   -80.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.382   -79.575
     0.330   -80.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.313   -79.478
     0.330   -80.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
     0.330   -80.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.313   -79.478
     0.330   -80.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.068   -80.057
     0.330   -80.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.072   -79.774
     0.330   -80.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.863   -79.876
     0.330   -80.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.843   -79.915
     0.330   -80.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.843   -79.915
     0.330   -80.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
     0.330   -80.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.863   -79.876
     0.330   -80.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.068   -80.057
     0.330   -80.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.068   -80.057
     0.330   -80.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.068   -80.057
     0.330   -80.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.382   -79.575
     0.330   -80.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.843   -79.915
     0.330   -80.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.843   -79.915
     0.330   -80.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
     0.330   -80.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
     0.330   -80.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.863   -79.876
     0.330   -80.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.863   -79.876
     0.330   -80.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.313   -79.478
     0.330   -80.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.313   -79.478
     0.330   -80.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.330   -80.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.277   -80.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
     0.277   -80.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.072   -79.774
     0.277   -80.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.313   -79.478
     0.277   -80.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
     0.277   -80.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.357   -79.843
     0.277   -80.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
     0.254   -80.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
     0.254   -80.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
     0.254   -80.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
     0.312   -80.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
     0.312   -80.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.072   -79.774
     0.312   -80.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
     0.312   -80.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
     0.312   -80.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.072   -79.774
     0.312   -80.333
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.068   -80.057
     0.316   -80.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
     0.316   -80.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.068   -80.057
     0.316   -80.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
     0.316   -80.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.068   -80.057
     0.316   -80.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.068   -80.057
     0.316   -80.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.268   -80.208
     0.316   -80.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.588   -80.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.588   -80.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.588   -80.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.588   -80.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.588   -80.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.588   -80.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.588   -80.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.589   -80.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.589   -80.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.589   -80.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.657   -80.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.657   -80.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.657   -80.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.657   -80.230
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.068   -80.057
     0.687   -80.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.863   -79.876
     0.687   -80.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.843   -79.915
     0.687   -80.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.961   -79.690
     0.687   -80.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.068   -80.057
     0.687   -80.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.888   -79.812
     0.687   -80.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.782   -80.030
     0.687   -80.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.687   -80.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.843   -79.915
     0.687   -80.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.782   -80.030
     0.687   -80.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.843   -79.915
     0.687   -80.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.843   -79.915
     0.687   -80.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.863   -79.876
     0.687   -80.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.888   -79.812
     0.687   -80.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.068   -80.057
     0.687   -80.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.068   -80.057
     0.687   -80.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.687   -80.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.961   -79.690
     0.687   -80.302
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.888   -79.812
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.068   -80.057
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.863   -79.876
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.961   -79.690
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.843   -79.915
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.991   -79.646
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.068   -80.057
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.782   -80.030
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.888   -79.812
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.991   -79.646
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.843   -79.915
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.782   -80.030
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.843   -79.915
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.843   -79.915
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.863   -79.876
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.863   -79.876
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.888   -79.812
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.888   -79.812
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.961   -79.690
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.961   -79.690
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.991   -79.646
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.991   -79.646
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.068   -80.057
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.068   -80.057
     0.677   -80.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.695   -79.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.695   -79.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.695   -79.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.695   -79.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.695   -79.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.695   -79.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.313   -79.478
     0.695   -79.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.455   -79.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.455   -79.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.455   -79.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.455   -79.856
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.932   -79.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.313   -79.478
     0.932   -79.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.932   -79.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.932   -79.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.932   -79.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.865   -79.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.865   -79.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.961   -79.690
     0.865   -79.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.991   -79.646
     0.865   -79.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.782   -80.030
     0.865   -79.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.961   -79.690
     0.865   -79.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.782   -80.030
     0.865   -79.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.865   -79.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.961   -79.690
     0.865   -79.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.961   -79.690
     0.865   -79.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.991   -79.646
     0.865   -79.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.991   -79.646
     0.865   -79.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.782   -80.030
     0.865   -79.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.865   -79.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.313   -79.478
     0.865   -79.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.313   -79.478
     0.865   -79.831
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.921   -79.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.961   -79.690
     0.921   -79.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.843   -79.915
     0.921   -79.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.782   -80.030
     0.921   -79.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.921   -79.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.991   -79.646
     0.921   -79.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.843   -79.915
     0.921   -79.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.961   -79.690
     0.921   -79.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.961   -79.690
     0.921   -79.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.991   -79.646
     0.921   -79.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.921   -79.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.921   -79.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     1.068   -79.385
     1.096   -79.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     1.293   -78.847
     1.096   -79.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     1.096   -79.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     1.068   -79.385
     1.096   -79.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     1.096   -79.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.991   -79.646
     1.096   -79.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.991   -79.646
     1.096   -79.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     1.068   -79.385
     1.096   -79.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     1.096   -79.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     1.068   -79.385
     1.096   -79.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.721   -79.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.991   -79.646
     0.721   -79.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     1.068   -79.385
     0.721   -79.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.721   -79.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.313   -79.478
     0.721   -79.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     1.068   -79.385
     0.721   -79.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.721   -79.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.721   -79.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.721   -79.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.721   -79.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.313   -79.478
     0.721   -79.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     1.068   -79.385
     0.721   -79.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.934   -79.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.934   -79.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.313   -79.478
     0.934   -79.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.934   -79.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.863   -79.876
     0.934   -79.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.637   -79.880
     0.934   -79.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.934   -79.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.863   -79.876
     0.934   -79.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.313   -79.478
     0.934   -79.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.934   -79.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.934   -79.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.934   -79.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.934   -79.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.863   -79.876
     0.934   -79.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.313   -79.478
     0.934   -79.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.991   -79.646
     0.940   -79.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.940   -79.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.637   -79.880
     0.940   -79.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.637   -79.880
     0.940   -79.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.940   -79.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.940   -79.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.863   -79.876
     0.940   -79.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.991   -79.646
     0.940   -79.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.313   -79.478
     0.940   -79.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.888   -79.812
     0.728   -79.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.728   -79.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.863   -79.876
     0.728   -79.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.863   -79.876
     0.728   -79.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.888   -79.812
     0.728   -79.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.728   -79.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.728   -79.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.888   -79.812
     0.728   -79.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.728   -79.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.863   -79.876
     0.728   -79.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.863   -79.876
     0.728   -79.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.313   -79.478
     0.728   -79.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.158   -78.608
     0.245   -79.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.072   -79.774
     0.245   -79.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.266   -78.791
     0.245   -79.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.266   -78.791
     0.245   -79.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.046   -78.614
     0.245   -79.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     1.089   -79.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.991   -79.646
     1.089   -79.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     1.089   -79.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.991   -79.646
     1.089   -79.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     1.089   -79.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.782   -80.030
     1.089   -79.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     1.089   -79.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     1.089   -79.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.782   -80.030
     1.089   -79.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.991   -79.646
     1.084   -79.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.991   -79.646
     1.084   -79.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.782   -80.030
     1.084   -79.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     1.084   -79.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     1.084   -79.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     1.084   -79.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     1.084   -79.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.991   -79.646
     1.084   -79.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.991   -79.646
     1.084   -79.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     1.084   -79.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     1.084   -79.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     1.084   -79.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     1.084   -79.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.782   -80.030
     1.084   -79.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.782   -80.030
     0.584   -80.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.888   -79.812
     0.584   -80.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.782   -80.030
     0.584   -80.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.584   -80.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.584   -80.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.584   -80.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.991   -79.646
     0.584   -80.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     0.584   -80.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.584   -80.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.584   -80.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.991   -79.646
     0.584   -80.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.991   -79.646
     0.584   -80.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     1.009   -79.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.935   -79.724
     1.009   -79.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.174   -78.604
     0.214   -79.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.262   -79.124
     0.214   -79.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.072   -79.774
     0.214   -79.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.218   -78.651
     0.214   -79.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.158   -78.608
     0.214   -79.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.661   -79.547
     0.214   -79.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.118   -78.571
     0.214   -79.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
     0.266   -78.791
     0.214   -79.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    -0.046   -78.614
     0.214   -79.179
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
     0.367   -79.500     0.300
     0.786   -80.000     0.300
    -0.176   -78.606     0.300
    -0.174   -78.595     0.300
    -0.118   -78.571     0.300
    -0.172   -78.529     0.300
    -0.268   -80.208     0.300
    -0.068   -79.774     0.300
    -0.153   -78.622     0.300
    -0.072   -79.774     0.300
    -0.174   -78.604     0.300
     0.492   -80.047     0.300
     0.782   -80.030     0.300
     0.077   -78.968     0.300
     0.266   -78.791     0.300
    -0.262   -79.124     0.300
     0.661   -79.547     0.300
     0.313   -79.478     0.300
     0.382   -79.575     0.300
     0.935   -79.724     0.300
     0.068   -80.057     0.300
     0.863   -79.876     0.300
     0.843   -79.915     0.300
    -0.357   -79.843     0.300
     0.961   -79.690     0.300
     0.888   -79.812     0.300
     0.991   -79.646     0.300
     1.068   -79.385     0.300
     1.293   -78.847     0.300
     1.068   -79.385     0.300
     0.637   -79.880     0.300
    -0.158   -78.608     0.300
    -0.046   -78.614     0.300
    -0.174   -78.604     0.300
    -0.218   -78.651     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.647   -80.069     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.269   -79.654     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.083   -79.073     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.696   -80.198     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.280   -79.862     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.207   -79.222     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.723   -79.084     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.564   -79.196     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.769   -79.859     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     1.035   -79.720     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.246   -80.104     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.119   -80.105     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.256   -80.004     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.178   -79.240     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.599   -80.089     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.438   -80.051     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.041   -79.191     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.918   -79.716     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.719   -79.402     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.621   -79.756     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.788   -79.390     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.278   -79.999     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.297   -80.023     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.291   -79.349     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.876   -79.733     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.979   -79.262     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.416   -79.922     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.330   -80.163     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.277   -80.035     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.254   -80.361     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.312   -80.333     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.316   -80.413     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.588   -80.159     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.589   -80.166     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.657   -80.230     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.687   -80.302     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.677   -80.201     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.695   -79.817     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.455   -79.856     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.932   -79.625     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.865   -79.831     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.921   -79.832     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     1.096   -79.393     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.721   -79.811     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.934   -79.534     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.940   -79.531     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.728   -79.838     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.245   -79.175     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     1.089   -79.669     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     1.084   -79.683     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.584   -80.115     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     1.009   -79.146     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
     0.214   -79.179     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
     0.576   -79.767     0.000   222.000   222.000
     0.576   -79.767     0.000   444.000   444.000
END
