#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=esmeraldas3.31_epa_1.ps
projection=-JM16.0c+
region=-R-95.5/-64.0/-15.1/16.2
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn esmeraldas3.31' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
     0.576   280.233     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    -0.176   281.394    -0.111
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    -0.118   281.429    -0.062
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    -0.174   281.405    -0.082
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    -1.051   279.454    -0.361
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    -0.845   281.066    -0.229
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    -1.419   281.185     0.013
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -1.506   281.545     0.426
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    -2.720   280.580    -0.082
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     1.583   284.347     0.533
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     2.681   284.559     0.654
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     3.714   285.114     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     4.585   284.680     0.376
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     5.564   285.131     0.397
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     8.981   280.466     0.182
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     5.892   286.917    -0.118
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     6.592   286.818     0.237
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     0.332   281.660    -0.013
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     1.296   281.155     0.441
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     0.941   282.175     0.134
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     6.226   282.591     0.381
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     6.191   284.471     0.295
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -11.987   283.158    -0.046
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     0.824   282.029    -0.007
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -2.186   279.009     0.268
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     8.886   289.367    -0.127
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     1.824   281.273     0.231
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     1.499   283.048     0.582
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     2.545   287.373     0.241
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    -0.268   279.792    -0.182
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     0.000   281.361     0.429
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     0.072   282.010     0.244
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     0.015   281.993     0.311
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     8.239   286.681    -0.171
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     0.238   281.549    -0.069
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    -0.158   281.392    -0.088
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    -0.214   281.395    -0.024
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.633   281.522     0.252
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.642   281.597     0.267
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.694   281.643     0.260
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.449   281.839     0.295
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -1.058   281.615     0.379
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -1.490   281.361     0.356
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -1.424   281.535     0.550
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -1.452   281.557     0.537
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -1.449   281.592     0.495
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -1.503   281.566     0.480
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     2.444   283.475     0.329
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     4.013   282.665    -0.340
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     4.856   285.670     0.244
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     9.742   275.997     0.379
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.291   275.047     0.273
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    -0.072   280.226    -0.009
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    -0.174   281.396    -0.031
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     0.047   281.992     0.280
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.673   281.497     0.273
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.073   282.355     0.579
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.097   282.368     0.521
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    -1.053   279.272    -0.102
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -1.415   281.576     0.480
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     1.214   282.577     0.389
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    -0.869   281.083    -0.121
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -1.463   281.227     0.287
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -7.135   281.606     0.481
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     9.166   280.163     0.178
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.057   272.727     0.596
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.559   281.567     0.222
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.640   281.532     0.189
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.713   281.560     0.126
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    -0.662   281.656    -0.028
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -1.425   281.537     0.448
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -1.447   281.499     0.524
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    -0.674   269.714     0.023
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     0.438   281.744    -0.044
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.701   281.353     0.131
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.725   281.541     0.301
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    -1.262   278.927     0.005
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -1.437   281.590     0.455
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -1.503   281.521     0.432
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -1.507   281.563     0.412
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     1.226   282.655     0.293
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     2.135   283.392     0.236
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     2.540   283.324     0.106
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     2.328   283.603     0.222
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     2.843   284.045     0.217
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     4.901   284.653     0.738
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     5.224   284.610     0.508
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     4.112   286.307     0.404
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     8.701   276.486    -0.124
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.777   279.618     0.438
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     3.273   286.049     0.176
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    -0.262   280.876    -0.565
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     0.795   281.639    -0.138
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     0.304   281.639    -0.033
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     0.022   281.498    -0.012
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     0.276   281.801     0.142
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     0.370   281.929     0.267
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    -0.715   281.272    -0.010
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.675   281.513     0.321
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.503   281.745     0.286
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     0.772   282.277     0.466
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.664   281.559     0.306
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.661   281.586     0.271
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.536   281.777     0.274
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.678   281.601     0.346
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    -1.048   280.509     0.042
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     1.221   282.749     0.367
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -1.424   281.545     0.408
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -1.450   281.513     0.435
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -1.419   281.574     0.458
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    -2.054   280.048    -0.323
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     4.905   283.717    -0.114
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     4.491   284.597     0.633
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.001   275.886     0.302
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     0.295   281.725    -0.020
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.212   281.508     0.107
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     2.022   282.753     0.043
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -2.185   280.444     0.078
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    -2.466   280.743    -0.083
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -2.641   279.662     0.383
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     3.983   283.655    -0.064
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     0.171   285.203     0.323
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     6.539   285.544     0.023
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    -0.180   281.406    -0.065
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    -0.390   281.382    -0.075
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.497   281.830     0.282
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     3.909   284.754     0.222
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     2.145   286.152     0.279
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     0.305   281.601     0.026
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     0.286   281.649     0.046
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -1.058   281.615     0.514
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.105   282.380     0.473
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.994   282.199     0.517
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -4.864   280.856     0.568
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -1.545   279.225     0.316
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     5.224   284.635     0.449
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     5.864   283.988     0.657
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     5.652   285.928     0.076
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     0.266   281.209    -0.176
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     0.863   281.937    -0.134
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     1.583   284.347     0.548
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     1.840   281.270     0.363
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     0.740   281.997    -0.031
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     0.864   282.049    -0.028
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    -0.218   281.349    -0.124
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.357   280.157     0.174
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     0.820   282.058    -0.014
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -3.548   279.933     0.401
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     0.951   282.105     0.065
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     0.661   280.453    -0.050
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     0.961   280.310     0.003
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     0.991   280.354    -0.116
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     0.313   280.522     0.051
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.386   279.571     0.108
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -4.370   280.046     0.318
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     0.935   280.276    -0.005
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     0.159   280.777    -0.143
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     0.077   281.032    -0.134
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     0.243   281.229    -0.290
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    -0.046   281.386    -0.054
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    -0.224   281.380    -0.090
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     1.292   281.153     0.043
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     0.795   281.639    -0.169
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.783   281.525     0.253
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     1.823   281.274    -0.082
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -1.494   281.131     0.241
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     0.792   282.054    -0.009
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     0.802   282.082     0.016
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -1.550   281.216     0.248
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -2.051   281.629     0.641
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     3.003   281.833    -0.448
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -3.151   281.505     0.777
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -4.237   280.605     0.810
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     2.187   284.507     0.376
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     7.017   283.790     0.658
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     8.548   281.985     0.340
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     7.752   284.467     0.019
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     8.573   277.127     0.170
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     8.794   277.309     0.236
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     7.492   285.142     0.056
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     9.263   276.755    -0.002
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     9.232   276.640     0.008
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     9.383   276.323    -0.006
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     9.767   276.136     0.072
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     7.340   287.301     0.538
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     9.897   284.820    -0.085
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    -7.730   287.295    -0.354
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    -4.187   290.091    -0.389
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.362   274.541     0.281
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     8.284   289.144     0.596
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     7.001   290.517    -0.329
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    11.968   274.826     0.216
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    12.449   274.334     0.146
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    12.930   274.074     0.146
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    11.702   288.008     0.194
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     8.943   291.958    -0.316
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.399   270.639     0.537
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    14.560   270.659     0.280
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     0.795   281.639    -0.224
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    -0.488   268.552    -0.433
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -2.181   280.471     0.248
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    -2.155   280.101     0.000
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    -0.002   281.550     0.030
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.498   281.565     0.249
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.750   281.433     0.146
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.640   281.506     0.267
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.730   281.503     0.343
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.977   281.738     0.371
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -2.910   281.041     0.546
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     4.965   282.640    -0.525
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     5.058   284.529     1.065
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     7.147   282.192    -0.548
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     7.792   279.726    -0.203
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     8.486   279.673     0.800
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     8.204   277.121     0.473
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     4.199   287.866    -0.074
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     8.820   277.028     0.636
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     8.857   283.632     0.384
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     9.253   276.136     0.246
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     9.554   276.236     0.060
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.098   276.624     0.127
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    10.020   276.241    -0.058
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     9.662   275.341     0.043
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     9.688   274.893    -0.081
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     9.807   275.090     0.073
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.461   275.281     0.415
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.079   274.506     0.217
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.487   275.297     0.433
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     9.542   286.445     0.096
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    10.720   275.598    -0.078
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.067   274.289     0.358
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     9.750   286.279    -0.342
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.658   274.836     0.274
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.665   274.796     0.427
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.713   274.822     0.375
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.708   274.771     0.438
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.813   274.880     0.352
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.753   274.648     0.431
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.798   274.593     0.502
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.819   274.602     0.395
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.714   274.405     0.348
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.508   286.742     0.561
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    11.164   285.776    -0.037
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    12.195   275.700     0.174
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    11.020   287.118    -0.521
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.376   278.637     0.213
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    12.500   273.302     0.261
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    10.922   289.364    -0.896
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    12.700   272.950     0.231
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    12.180   291.042     0.175
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.687   270.768     0.408
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    13.654   270.551     0.521
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     1.069   282.285     0.169
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.800   281.606     0.312
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     0.349   281.894     0.335
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     0.716   282.213     0.306
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     0.453   282.470     0.425
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     0.834   282.035     0.004
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     0.851   282.119     0.089
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.073   281.629     0.361
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -1.493   281.975     0.719
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -2.969   279.831     0.806
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     0.863   280.124    -0.048
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    -0.906   280.504     0.010
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     1.227   282.654     0.253
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     8.962   276.543     0.942
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     9.163   276.725     0.871
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     9.916   274.364     0.403
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.348   274.649     0.565
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     9.735   286.729     0.065
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     1.189   282.678     0.358
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    -0.233   281.439    -0.053
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.145   281.505     0.139
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.267   281.459     0.091
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.219   281.484     0.090
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.147   281.518     0.176
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    -0.249   281.475     0.072
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.196   281.513     0.290
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.177   281.527     0.272
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.282   281.552     0.333
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     3.372   283.470     0.886
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     6.436   288.209    -0.193
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.104   281.546     0.225
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     0.240   281.744     0.211
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     0.330   281.785     0.162
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    10.476   293.731     0.205
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     7.107   286.288     0.472
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     9.590   277.393     0.403
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     0.941   282.175     0.119
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     1.293   281.153     0.051
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.212   281.509     0.240
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     0.137   282.661     0.535
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -1.482   281.527     0.522
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     7.900   283.420     0.389
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    -0.122   292.969    -0.576
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    -0.174   281.396    -0.029
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.065   281.642     0.288
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     4.004   278.393     0.121
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    -3.509   295.365    -0.353
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     0.000   280.397    -0.113
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
     3.215   283.327    -0.405
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
     0.782   279.970    -0.015
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     4.004   278.394     0.578
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -0.096   282.369     0.532
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    -2.380   282.500     0.770
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
     4.629   286.268     0.327
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    -0.176   281.394   CGGP 
    -0.118   281.429   YANA 
    -0.174   281.405   GGP  
    -1.051   279.454   HOJA 
    -0.845   281.066   QIL1 
    -1.419   281.185   CHI1 
    -1.506   281.545   ARRY 
    -2.720   280.580   HIER 
     1.583   284.347   FLOC 
     2.681   284.559   BETC 
     3.714   285.114   PRAC 
     4.585   284.680   TOLC 
     5.564   285.131   NORC 
     8.981   280.466   UPA  
     5.892   286.917   RUSC 
     6.592   286.818   BARC 
     0.332   281.660   COTA 
     1.296   281.155   LORE 
     0.941   282.175   CMBC 
     6.226   282.591   SOLC 
     6.191   284.471   HELC 
   -11.987   283.158   NNA  
     0.824   282.029   ECEN 
    -2.186   279.009   SALI 
     8.886   289.367   SDV  
     1.824   281.273   TUMC 
     1.499   283.048   CRUC 
     2.545   287.373   GUVC 
    -0.268   279.792   JAMA 
     0.000   281.361   JOR1 
     0.072   282.010   CAYA 
     0.015   281.993   CAYR 
     8.239   286.681   OCAC 
     0.238   281.549   OTAV 
    -0.158   281.392   PINO 
    -0.214   281.395   JUA2 
    -0.633   281.522   NAS1 
    -0.642   281.597   VC1  
    -0.694   281.643   TAMB 
    -0.449   281.839   ANTI 
    -1.058   281.615   PISA 
    -1.490   281.361   IGUA 
    -1.424   281.535   JUIV 
    -1.452   281.557   RETU 
    -1.449   281.592   ULBA 
    -1.503   281.566   PATA 
     2.444   283.475   CPOP 
     4.013   282.665   MALC 
     4.856   285.670   ROSC 
     9.742   275.997   LCR2 
    10.291   275.047   JTS  
    -0.072   280.226   MAG1 
    -0.174   281.396   TERV 
     0.047   281.992   ANGU 
    -0.673   281.497   CAMI 
    -0.073   282.355   CONE 
    -0.097   282.368   LAV3 
    -1.053   279.272   CHIS 
    -1.415   281.576   RUN5 
     1.214   282.577   ECALA
    -0.869   281.083   QIL2 
    -1.463   281.227   PORT 
    -7.135   281.606   ATAH 
     9.166   280.163   BCIP 
    14.057   272.727   TGUH 
    -0.559   281.567   PITA 
    -0.640   281.532   NAS2 
    -0.713   281.560   MOV1 
    -0.662   281.656   COV1 
    -1.425   281.537   JUI6 
    -1.447   281.499   BIL2 
    -0.674   269.714   PAYG 
     0.438   281.744   URCU 
    -0.701   281.353   PAST 
    -0.725   281.541   BMOR 
    -1.262   278.927   ISPT 
    -1.437   281.590   BULB 
    -1.503   281.521   BMAS 
    -1.507   281.563   BPAT 
     1.226   282.655   GCUF 
     2.135   283.392   SOTA 
     2.540   283.324   POPC 
     2.328   283.603   PCON 
     2.843   284.045   MARP 
     4.901   284.653   RREF 
     5.224   284.610   GUYC 
     4.112   286.307   VILC 
     8.701   276.486   RIOS 
    -0.777   279.618   PECV 
     3.273   286.049   SJAC 
    -0.262   280.876   ASDO 
     0.795   281.639   LITE1
     0.304   281.639   CUIC 
     0.022   281.498   PULU 
     0.276   281.801   IMBA 
     0.370   281.929   YAHU 
    -0.715   281.272   ILLI 
    -0.675   281.513   BNAS 
    -0.503   281.745   ANTG 
     0.772   282.277   ATUL 
    -0.664   281.559   BREF 
    -0.661   281.586   BVC2 
    -0.536   281.777   ANTM 
    -0.678   281.601   BTAM 
    -1.048   280.509   AQUE 
     1.221   282.749   CPAS2
    -1.424   281.545   POND 
    -1.450   281.513   BBIL 
    -1.419   281.574   BRUN 
    -2.054   280.048   AGUAY
     4.905   283.717   PLMC 
     4.491   284.597   ANIL 
    10.001   275.886   HDC  
     0.295   281.725   ACOT 
    -0.212   281.508   EPNL 
     2.022   282.753   BBAC 
    -2.185   280.444   MILO 
    -2.466   280.743   COHC 
    -2.641   279.662   MORR 
     3.983   283.655   YOTC 
     0.171   285.203   PTLC 
     6.539   285.544   PTBC 
    -0.180   281.406   GGPC 
    -0.390   281.382   NINA 
    -0.497   281.830   ANTS 
     3.909   284.754   ORTC 
     2.145   286.152   MACC 
     0.305   281.601   CUSE 
     0.286   281.649   CUSW 
    -1.058   281.615   PIS1 
    -0.105   282.380   REVS 
    -0.994   282.199   ARDO 
    -4.864   280.856   ZUMB 
    -1.545   279.225   PPLP 
     5.224   284.635   GUY2C
     5.864   283.988   CBOC 
     5.652   285.928   SPBC 
     0.266   281.209   PAC1 
     0.863   281.937   CHMA 
     1.583   284.347   FLO2 
     1.840   281.270   TUM  
     0.740   281.997   LNGL 
     0.864   282.049   ICAN 
    -0.218   281.349   HPAL 
    -0.357   280.157   FLF1 
     0.820   282.058   ICHI 
    -3.548   279.933   ARNL 
     0.951   282.105   CNIE 
     0.661   280.453   AV21 
     0.961   280.310   AES1 
     0.991   280.354   AES2 
     0.313   280.522   AV18 
    -0.386   279.571   CABP 
    -4.370   280.046   MCRA 
     0.935   280.276   AMA1 
     0.159   280.777   BV15 
     0.077   281.032   APR2 
     0.243   281.229   ACHO 
    -0.046   281.386   APR1 
    -0.224   281.380   GGPT 
     1.292   281.153   ALOR 
     0.795   281.639   ALIT 
    -0.783   281.525   BRRN 
     1.823   281.274   CTUM2
    -1.494   281.131   CHSH 
     0.792   282.054   CHL1 
     0.802   282.082   CHL2 
    -1.550   281.216   TAMH 
    -2.051   281.629   SANGA
     3.003   281.833   GR1C 
    -3.151   281.505   BOSC 
    -4.237   280.605   GONZ 
     2.187   284.507   GARC 
     7.017   283.790   DBBC 
     8.548   281.985   UPD2 
     7.752   284.467   UREC 
     8.573   277.127   CDITO
     8.794   277.309   BRU2 
     7.492   285.142   ZARC 
     9.263   276.755   DRK0 
     9.232   276.640   SRBA 
     9.383   276.323   PEZE 
     9.767   276.136   RIMA 
     7.340   287.301   PAMC 
     9.897   284.820   SJCC 
    -7.730   287.295   CZSB 
    -4.187   290.091   TBTG 
    10.362   274.541   ORTG 
     8.284   289.144   SOCV 
     7.001   290.517   ELOV 
    11.968   274.826   ACON 
    12.449   274.334   BOAB 
    12.930   274.074   MATN 
    11.702   288.008   URIC 
     8.943   291.958   BAUV 
    14.399   270.639   MTO3 
    14.560   270.659   ESQI 
     0.795   281.639   LITA 
    -0.488   268.552   FER2 
    -2.181   280.471   AMIL 
    -2.155   280.101   GYE3 
    -0.002   281.550   SADP 
    -0.498   281.565   TOMA 
    -0.750   281.433   SRAM 
    -0.640   281.506   SUCR 
    -0.730   281.503   SLOR 
    -0.977   281.738   PIAT 
    -2.910   281.041   ACUE 
     4.965   282.640   PIZC 
     5.058   284.529   NIZA 
     7.147   282.192   PTAC 
     7.792   279.726   AZU  
     8.486   279.673   PNME 
     8.204   277.121   PTPM 
     4.199   287.866   PTGC 
     8.820   277.028   EDSV 
     8.857   283.632   LCBC 
     9.253   276.136   EDDO 
     9.554   276.236   CDM  
    10.098   276.624   BATAN
    10.020   276.241   CVTR 
     9.662   275.341   JACO 
     9.688   274.893   CAO2 
     9.807   275.090   LAFE 
    10.461   275.281   ARE1 
    10.079   274.506   DUNO 
    10.487   275.297   CEDE 
     9.542   286.445   LL1C 
    10.720   275.598   COVE 
    10.067   274.289   SAJU 
     9.750   286.279   LL5C 
    10.658   274.836   CUI  
    10.665   274.796   COLC 
    10.713   274.822   HORNC
    10.708   274.771   GUAB 
    10.813   274.880   VMAR 
    10.753   274.648   GPS2 
    10.798   274.593   BUEV 
    10.819   274.602   GB1A 
    10.714   274.405   HZTE 
    10.508   286.742   CVALL
    11.164   285.776   SMRC 
    12.195   275.700   ESPN 
    11.020   287.118   CRJC 
    13.376   278.637   PRVC 
    12.500   273.302   CNGN 
    10.922   289.364   DABV 
    12.700   272.950   CRIN 
    12.180   291.042   HATO 
    13.687   270.768   SNET 
    13.654   270.551   JAYA 
     1.069   282.285   ALOB 
    -0.800   281.606   VCES 
     0.349   281.894   AIB2 
     0.716   282.213   TULM 
     0.453   282.470   BONI 
     0.834   282.035   CERN 
     0.851   282.119   IPAN 
    -0.073   281.629   AV11 
    -1.493   281.975   PUYO 
    -2.969   279.831   ISPG 
     0.863   280.124   AATC 
    -0.906   280.504   BUFE 
     1.227   282.654   CCUFI
     8.962   276.543   EDPN 
     9.163   276.725   EDBA 
     9.916   274.364   GRZA 
    10.348   274.649   PLVR 
     9.735   286.729   LL6C 
     1.189   282.678   CPAS1
    -0.233   281.439   LLOA 
    -0.145   281.505   PRAM 
    -0.267   281.459   ZALD 
    -0.219   281.484   SANF 
    -0.147   281.518   FENY 
    -0.249   281.475   VIFL 
    -0.196   281.513   CIRC 
    -0.177   281.527   C24MA
    -0.282   281.552   TING 
     3.372   283.470   RAC02
     6.436   288.209   TAMC 
    -0.104   281.546   CRPG 
     0.240   281.744   AOTA 
     0.330   281.785   AAT1 
    10.476   293.731   BIRV 
     7.107   286.288   BRRC 
     9.590   277.393   RGM0 
     0.941   282.175   CUM  
     1.293   281.153   SNLR 
    -0.212   281.509   CIVI 
     0.137   282.661   CASC 
    -1.482   281.527   TUYU 
     7.900   283.420   APAC 
    -0.122   292.969   SGCB 
    -0.174   281.396   BTER 
    -0.065   281.642   GBMB 
     4.004   278.393   MAPC 
    -3.509   295.365   TEFE 
     0.000   280.397   BOCA 
     3.215   283.327   JAMC 
     0.782   279.970   PTGL 
     4.004   278.394   MAL  
    -0.096   282.369   LAV4 
    -2.380   282.500   TAIS 
     4.629   286.268   CHIC 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
   -10.858   -93.759   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
   -12.808   -92.364    -0.500
   -12.808   -90.369    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
   -12.808   -88.659     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
   -12.808   -86.664     0.250
   -12.808   -84.669     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
   -11.803   -93.763   Station Residuals (sec.)
   -14.308   -93.264   -2
   -14.308   -91.164   -1
   -14.308   -88.914   0
   -14.308   -87.489   +1
   -14.308   -85.464   +2
END
